import axios, { AxiosRequestConfig } from "axios";

const axiosParam: AxiosRequestConfig = {
    baseURL: process.env.REACT_APP_API_Address,
    headers: {
        Authorization: `Bearer ${window.localStorage.getItem("token")}`,
    }
}

export const axiosInstance = axios.create(axiosParam)